package com.fjhx.enums;

import lombok.Getter;

@Getter
public enum ClassifyTypeEnum {

    PRODUCT_TYPE(1, "产品分类"),
    MATERIAL_TYPE(2, "物料分类");

    private final Integer code;

    private final String message;

    ClassifyTypeEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

}
